package test;
public class TestBean{
	private String  string1 = null;
	private String  string2 = null;
	public TestBean()
	{
	}
	public void setString1(String value)
	{
		string1 = value;
	}
	public void setString2(String value)
	{
		string2 = value;
	}
	public String getString1Value()
	{
		return string1;
	}
	public String getString2Value()
	{
		return string2;
	}
}
